" ... \n[removed some results]" = " ... \n［部分结果已移除］";

"%ld Pairs" = "%ld 对";

"12 pt" = "12 pt";

"16 pt" = "16 pt";

"1:1" = "1:1";

"24 pt" = "24 pt";

"[none]" = "［无］";

"\n\nSome of the glyphs are used as components (%@)." = "\n\n一些字符形被用作部件（%@）。";

"Add anyway" = "仍然添加";

"Add Glyph" = "添加字符形";

"All" = "全部";

"Are you sure you want to remove %1$d selected glyphs (%2$@)?" = "确定要删除 %1$d 个所选字符形 (%2$@)？";

"Begins with" = "以…开始";

"Beta" = "测试版";

"Blue" = "蓝色";

"Brown" = "褐色";

"Cancel" = "取消";

"Category" = "分类";

"Change" = "修改";

"Check for Updates..." = "检查更新…";

"Choose" = "选择";

"Choose AFM file" = "选择 AFM 文件";

"Choose Component" = "选择部件";

"Classes" = "类";

"Clear Layer" = "清除图层";

"Close" = "关闭";

"Color Label" = "颜色标签";

"Comma Separated" = "逗号分隔";

"Compare Fonts..." = "比较字体...";

"Contains" = "包含";

"Contains Component" = "包含部件";

"Continue Trial" = "继续使用试用版";

"Copy" = "拷贝";

"Copy Glyph Names" = "拷贝字符形名称";

"Could not re-load License Information" = "无法重新载入许可证信息";

"Cyan" = "青色";

"Dark Gray" = "深灰色";

"Dark Green" = "深绿色";

"Decompose" = "释放";

"Default" = "默认";

"Do you want to update metrics keys in all referencing glyphs?" = "确定要更新所有参考此字符形的联动量度吗？";

"Drag license file here" = "将许可证文件拖到这里";

"Duplicate" = "复制";

"Editable" = "可编辑";

"Empty" = "空";

"Ends with" = "以…结束";
"Error with Filter: %@" = "滤镜发生错误：%@";

"Error: Couldn't convert string $@." = "错误：无法转换字串 $@";

"Error: Pasteboard doesn't contain a string." = "错误：剪贴板内找不到字串";

"Exactly" = "确实";

"Expires:\n" = "过期：\n";

"Export Glyph" = "导出字符形";

"Export Result" = "导出结果";

"Features" = "特性";

"Find and replace in Glyph Name" = "在字符形名称中查找和替换";

"Find Glyphs" = "查找字符形";

"Font" = "字体";

"Font Info" = "字体信息";

"Forbidden" = "禁止";

"Glyph not Found" = "找不到字符形";

"Glyphs" = "字符形";

"Has Anchors" = "包含锚点";

"Has Annotations" = "包含注释";

"Has Components" = "包含部件";

"Has Hints" = "包含渲染提示";

"Has Kerning Groups" = "包含字偶距群组";

"Has Metrics Keys" = "包含联动量度";

"Has Special Layers" = "包含特殊图层";

"Has Unicode" = "包含 Unicode";

"If you want to make changes to this document, click Save As." = "若要想修改此字体文件，请单击 “存储为”。";

"Save As..." = "存储为...";

"Ignore Existing" = "忽略现有的";

/* import afm file dialog text
   import feature file dialog text */
"Import" = "导入";

"Import Error" = "导入错误";

"Importing Font." = "正在导入字体。";

"Info" = "信息";

"is" = "是";

"Is a glyph" = "是一个字符形";

"Is a group" = "是一个群组";

"Is Auto-Aligned" = "已自动对齐";

"Is left side" = "是左侧";

"is not" = "不是";

"Is right side" = "是右侧";

"Keep existing" = "保持现有的";

"Keep Existing" = "保留现有的";

"Keep %@ Version" = "保持 %@ 版本";

"Kerning already exists." = "字偶距已存在。";

"LANGUAGES" = "语言";

"Last Filter" = "上次滤镜";

"Layers" = "图层";

"License for:" = "授权给：";

"Light Gray" = "浅灰色";

"Light Green" = "浅绿色";

"Master Compatible" = "母版兼容";

"Match Case" = "匹配大小写";

"Metrics Keys Out of Sync" = "联动量度未同步";

"More Glyphs" = "更多字符形";

"Multiple Selection" = "多选";

"Name" = "名称";

"new Filter" = "新过滤器";

"New Folder" = "新文件夹";

"New Font" = "新字体";

"No" = "否";

"None" = "无";

"Not Registered.\nRunning in Demo Mode\n until: %@\n" = "尚未注册。\n以演示模式执行，\n期限：%@";

"Not Set" = "未设定";

"Note" = "注释";

"OK" = "好";

"One per Line" = "每行一个";

"Open" = "打开";

"Orange" = "橙色";

"Overwrite" = "覆盖";

"Overwrite Kerning" = "覆盖字偶距";

"Paste Error" = "粘贴错误";

"Paste Special" = "特殊粘贴";

"Pink" = "粉红色";

"Please check the file permissions of the folder ~/Library/Preferences and its subfolders." = "请检查 ~/Library/Preferences 文件夹及其子文件夹中的文件权限。";

"Please download a fresh copy from our website." = "请从本软件官网下载最新版本。";

"Please obtain a new license." = "请取得新的许可证";

"Please redownload the license file." = "请重新加载许可证文件。";

"Prefix" = "前缀";

"Preview" = "预览";

"Preview & Print" = "预览并打印";

"Problem with License" = "许可证问题";

"Purchase License" = "购买许可证";

"Purple" = "紫色";

"Quit" = "退出";

"Red" = "红色";

"Redo" = "重做";

"Regex" = "正则";

"Register %@" = "注册 %@";

"Registration..." = "注册…";

"Reload" = "重新载入";

"Remove" = "移除";

"Remove Glyph" = "移除字符形";

"Remove Glyphs" = "移除多个字符形";

"Rename" = "重新命名";

"Rename all occurrences of this group or only change this entry?" = "重新命名此群组所有项目还是只重新命名这一项目？";

"Rename Kerning Group" = "重新命名字偶群组";

"Renaming the glyph “%@” would create a duplicate (%@)." = "重命名字符形 “%1$@” 将创建一个副本 (%2$@)。";

/* Button Text
   duplicate Glyphs Error message
   Title of 'Find and replace in Glyph Name' Default Button */
"Replace" = "替换";

"Reset" = "重置";


"Select Sample Text File" = "选择范例文本文件";

"Set Anchors" = "设定锚点";

"Set Glyph Name" = "设置字符形名称";

"Show" = "显示";

"Show %@" = "显示 %@";

"Show Font Info" = "显示字体信息";

"Show Font Info (⌘I)." = "显示字体信息（⌘I）";

"Show Sidebar" = "显示右侧边栏";

"Show Sidebar (⌥⌘P)" = "显示右侧边栏（⌥⌘P）";

"Something went wrong while exporting: %@" = "导出时发生错误：%@";

"Something went wrong, please send the content of this error message to support@glyphsapp.com:\n\n%@" = "出现错误，请将此错误信息发送至 support@glyphsapp.com：\n\n%@";

"Subcategory" = "次分类";

"Subsetting Forbidden" = "禁止子集化";

"Thank you for registering %@." = "感谢注册使用 %@。";

"The %@ file failed to import." = "%@ 文件导入失败。";

"The application is damaged." = "应用程序已损坏。";

"The file \"%@\" has been modified by another application. Do you want to reload the version from disk?" = "文件 \"%@\" 已被另一应用程序修改。是否从磁盘中重新加载此版本？";

"The file “%@” is locked." = "文件 \"%@\" 已锁定。";
"The font contains more then one Master. Glyphs Mini only supports one master. It will use the first master and will ignore the others." = "此字体包含不只一个母版。Glyphs Mini 只支持单一母版。将使用第一个母版，而忽略其他的。";

"The licenese expired.\nPlease obtain a new license.\nGlyphs will run in Demo Mode." = "许可证已到期。\n请取得新的授权。\nGlyphs 将以演示模式运行。";

"The license information is not valid.\nPlease re-register.\nGlyphs will run in demo mode." = "此许可证信息无效。\n请再次注册。\nGlyphs 将以演示模式运行。";

"The provided license file is not valid." = "许可证文件无效。";

"The test period has expired. Please visit glyphsapp.com to get a license." = "试用期已结束。请访问 glyphsapp.com 获得许可证。";

"There seems to be a problem with the replace string" = "替换字符串似乎有问题。";

"There was a problem" = "发生了问题";

"There was a problem saving the registration." = "保存注册信息有问题。";

"There was a problem storing the license information" = "存储许可证信息发生问题。";

"This app is invalid or damaged. Please re-download the app from glyphsapp.com." = "应用程序无效或受损。请从 glyphsapp.com 重新下载。";

"This beta version of Glyphs is more than 30 days old. Please check for an update or redownload the app from the website." = "此测试版已超过 30 天。请检查更新或从网站重新下载应用程序。";

"This computer cannot run this program until its operating system is upgraded." = "此电脑无法运行本程序，必须升级系统。";

"This computer is currently running Mac OS X %d.%d.%d. It needs to be updated to Mac OS X %d.%d.%d." = "此电脑目前运行的是 Mac OS X %1$d.%2$d.%3$d。需要升级到 Mac OS X %4$d.%5$d.%6$d。";

"This copy of %@ is not registered. The test version will work for 30 days until %@.\nYou can activate this version by purchasing a license at glyphsapp.com." = "此 %1$@ 软件尚未注册。测试版只能试用30天，%2$@到期。\n你可以在 glyphsapp.com 购买许可证激活本软件。";

"Too many Font Masters" = "字体母版太多";

"Tools" = "工具";

"True" = "真";

"Undo" = "撤销";

"Unicode" = "Unicode";

"Warning" = "警告";

"Yellow" = "黄色";

"Yes" = "是";


